CANADIAN-HAM-EXAM(1)

NAME
canadian-ham-exam - practice test for the Canadian Amateur Radio exam

SYNOPSIS
canadian-ham-exam [ -h ] [ -l LANGUAGE ] [ -n NUMBER] [ -s SECTIONS ] [ -V ] [ questions_txt ]

DESCRIPTION
This manual page documents briefly the canadian-ham-exam command.

canadian-ham-exam uses the official question bank from Industry Canada and allows aspiring hams to practice the section of their choice as they are learning the material for the exam.

It requires a copy of the question bank, which can be downloaded free of charge from the Industry Canada website:

http://www.ic.gc.ca/eic/site/025.nsf/eng/h_00004.html

Both the basic and the advanced exams are supported, in English and French.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

questions_txt
    Specifies the question bank file to use.

-h, --help
    Show summary of options.

-l LANGUAGE, --language LANGUAGE
    Selects the user interface language (one of en or fr).

-n NUMBER, --number NUMBER
    Specifies the number of questions to display.

-s SECTIONS, --sections SECTIONS
    Selects the sections to pull the questions from (e.g. "1,2,4", "3-8", "1,4-7", or "*" for all).

-V, --version
    Show version of program.

AUTHOR
Written by Francois Marier <francois@debian.org>

Project Homepage: https://launchpad.net/canadian-ham-exam